# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.17.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/104cc7688c04c06e0336a3b420d7f11e64a8ae8a/windows/quick-lint-js.msix
  InstallerSha256: 6aefcd9c4b320333b8e6a901259823eea29cab10267b01e7127ae8c167cd55a5
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
